@charset "UTF-8";
/* CSS Document */
@import url("JIE_01.css");

html,body {
	
	background-image:url(../images/05.png);
	background-repeat:repeat-x;

}


/* === ================= 項目選單 ================= ===*/




/* === ================= 上方圖片區 ================= === */


#HEADER {
	position: absolute;
	top:102px;
	left:0px;
	width:1100px;
	background-color:#003268;
	height: 90px;

}

#HEADER h2{
	line-height:90px;
	color:#FFFFFF;
	font-size:30px;
	padding-left:30px;
	}
	
#HEADER ul{
	position: absolute;
	top: 43px;
	right: 24px;
}

#HEADER li{
	float:left;
	margin:20px 10px;
	color:#CCCCCC;
	line-height:30px;
}

#HEADER li a{
	color:#CCCCCC;
	font-size:14px;
	line-height:30px;
}

#HEADER li a:hover{
	color:rgb(205, 123, 35);
}


/*====================== 內容區 ==========================*/

article {

	}

#CONTENT{
	width:1100px;
	overflow:hidden;
	height:auto;
	padding-top:210px;
	padding-bottom:70px;

}


#CONTENT ul{
	height:280px;
	padding-top:10px;
}

#CONTENT li{
	width:320px;
	height:292px;
	margin:10px 19px 30px 21px;
	border:2px solid rgb(215, 215, 215);
	float:left;
	border-bottom:1px solid rgb(15, 15, 15);

}
#CONTENT ul#ENG li h1 a{
	font-size:22px;
}

#CONTENT ul#ENG li h2 a{
	font-size:12px;
	line-height:1.2;
	padding:15px 0 5px 20px;
}
#CONTENT li h1 a{
	display:block;
	height:45px;
	color:#FFFFFF;
	font-size:24px;
	background-color:rgb(205, 123, 35);
	line-height:45px;
	padding-left:20px;
}

#CONTENT li h1 a:hover{
	color:#000000;
}


#CONTENT li h2 a{
	display:block;
	height:38px;
	color:#CCC;
	font-size:14px;
	background-color:rgb(15, 15, 15);
	line-height:38px;
	padding-left:20px;
}

#CONTENT li h2 a:hover{
	color:rgb(205, 123, 35);
}


#CONTENTA{
	width:1100px;
	overflow:hidden;
	padding-bottom:40px;
	padding-top:190px;
}

#CONTENTA #Box-800{
	float:left;
	width:800px;

}
#Box-800 li{
	float:left;
	margin:10px 0;
}

#CONTENTA #Box-800 h1{
	font-size:24px;
	line-height:35px;
	margin:20px 0 0 20px;
	padding:10px 0px 8px 15px;
	width:740px;
	border-bottom:1px solid rgb(222, 222, 222);
	color:rgb(205, 123, 35);
}

	
#Box-800 img{
	float:left;
}

#Box-800 #TXT{
	float:left;
	margin-left:30px;
	width:240px;
}

#Box-800 #TXT h3{
	font-size:14px;
	line-height:1.5;
	margin-top:40px;
	font-weight:bold;
}

#Box-800 #TXT p{
	font-size:18px;
	line-height:1.5;
	margin: 10px 0;
	padding-left:16px;
	text-indent:-16px;
}
#Box-800 #TXT #EN h3{
	font-size:18px;
	
}

#Box-800 #TXT #EN p{
	font-size:15px;
	line-height:1.2;
	margin: 5px 0 8px 0;
	padding-left:14px;
	text-indent:-14px;
}

#Box-800 table{
	width:750px;
	margin:25px;
	border-bottom:1px solid #000000;

}

#Box-800 table td{
	height:35px;
	border-left:1px solid #FFF;
	border-top:1px solid #FFF;
}

#Box-800 table p{
	line-height:35px;
	font-size:14px;
	margin-left:20px;
}

.P00{
	background-color:#f5f5f5;
	color:#000000;
	line-height:35px;
	font-weight:bold;
	font-size:16px;
	padding:5px 20px;
	border-bottom:1px solid #000000;
}

.P01{
	background-color:rgb(177, 177, 178);
	color:#FFFFFF;
}

.P02{
	background-color:#f5f5f5;
	color:#000000;
}


#CONTENTA #Box-250{
	float:left;
	width:250px;
	margin:0 25px;
}

#Box-250 ul{
 	float:left;
	margin:20px 0; 
}

#Box-250 li{
	 width:250px;
	 margin-bottom:10px;
	 padding-bottom:10px;
	 border-bottom:1px solid #ccc;
}
 
 #Box-250 li h3{
  	font-size:18px;
	margin-top:30px;
	padding-left:15px;
	padding-bottom:5px;
}

#Box-250 li a{
	padding-left:20px;
 	font-size:14px;
	color:#333333;
	line-height:1.6;
	display:block;
	width:230px;
}
 
#Box-250 li a:hover{
  color:rgb(205, 123, 35);
}

#Box-250 li a span {
	display: block;
	padding-left: 8px;
	font-size: 12px;
}




/*====================== 頁尾區 ==========================*/
